package org.artgasmator.model;

public class AlbumGenre {
	
	private Integer genreId;
	private String genreName;
	private String genreDescription;
	private String genreYear;
	
	public String getGenreYear() {
		return genreYear;
	}
	public void setGenreYear(String genreYear) {
		this.genreYear = genreYear;
	}
	public String getGenreDescription() {
		return genreDescription;
	}
	public void setGenreDescription(String genreDescription) {
		this.genreDescription = genreDescription;
	}
	public Integer getGenreId() {
		return genreId;
	}
	public void setGenreId(Integer genreId) {
		this.genreId = genreId;
	}
	public String getGenreName() {
		return genreName;
	}
	public void setGenreName(String genreName) {
		this.genreName = genreName;
	}
	
}
